/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@import url('https://fonts.googleapis.com/css?family=Assistant:400,700&subset=hebrew');
/*************** ADD CUSTOM CSS HERE.   ***************/
html{font-family: 'Assistant', sans-serif;}
.es_caption{padding-right: 0;}
.es_form_container .es_textbox{display: inline-block;width: 70%;}
.es_form_container .es_button{display: inline-block;width: 28%;margin-right: -4px;}
.es_form_container .es_button input[type='submit']{font-weight: normal;padding: 0;}
.es_caption{padding-right: 0;}
.widget_email-subscribers-form .es-field-wrap{display: inline-block;width: 66%;}
.widget_email-subscribers-form .es_submit_button{display: inline-block;
    width: 28%;
    margin-right: -4px;
    padding: 0;
    margin-left: 0;
    font-size: 14px;
    height: 37px;}
.button.icon.circle>i:only-child{padding-top: 4px;}
.product-small .box-image{overflow: visible;}
.nav>li.has-icon>a>i{margin-top: -5px;}
.page-inner ol,.page-inner ul{margin-right: 17px;}
.dark, .dark p, .dark td ,.dark a.lead, .dark label, .dark .heading-font, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .hover-dark:hover p, .hover-dark:hover h1, .hover-dark:hover h2, .hover-dark:hover h3, .hover-dark:hover h4, .hover-dark:hover h5, .hover-dark:hover h6, .hover-dark:hover a{color: #000;}
.reset_variations{display:none;}
.woo-variation-swatches-stylesheet-enabled.rtl table.variations td.label {width: 40px; text-align: right;}
.tawcvs-swatches{ padding-right: 0px;}
.tawcvs-swatches .swatch {margin-left: 6px; margin-right: 2px;}
.button, button, input[type='submit'], input[type='reset'], input[type='button'] {padding: 0 30px;}
.related-products-wrapper .slider-nav-reveal .flickity-prev-next-button.previous {left: -1px !important; right: auto !important;}
.related-products-wrapper .slider-nav-reveal .flickity-prev-next-button.next     {left: auto !important; right: -1px !important;}
.es_widget_form #es_txt_email { border-radius: 0 50px 50px 0; }
.es_widget_form #es_txt_button { border-radius: 50px 0 0 50px; }
.es_widget_form .es_lablebox, .accordion-item .yikes-custom-woo-tab-title, .pwb-single-product-brands, .product-info .yith-wcwl-add-to-wishlist, .accordion-inner h2 {display:none;}
.wishlist-popup { color: #fff}
.cart-header,.cart-header .text-left{text-align: center;}
.woocommerce-cart .header-top,.woocommerce-cart .logo-center .flex-left,.woocommerce-cart .logo-center .flex-right,.woocommerce-cart .header-bottom,.woocommerce-cart .footer-wrapper,.woocommerce-cart .top-divider{display: none;}
.woocommerce-cart #logo{margin: 0 auto;}
.woocommerce-cart .checkout-breadcrumbs{display: inline-block;width: 100%;text-align: center;padding: 0;padding-bottom: 30px;}
.woocommerce-cart .page-wrapper{padding-top: 0;}
h1.product-title{margin-bottom: 0;}
.page-template-page-my-account-php  .product-page-accordian,.woocommerce-cart .product-page-accordian{display:none;}
.live-search-results .search-name {text-align: right; padding-right: 10px;}
.product-small .product-title a {color: #5e5e5e}
.product-small .box-text-products .price-wrapper {margin-top: -5px;}
.from_the_blog_comments, .woocommerce-cart .checkout-breadcrumbs, .woocommerce-checkout .checkout-breadcrumbs  {display:none }
.demo_store, .added_to_cart, .box-text .product-page-accordian, .confirm_add {display:none !important }
.add-to-cart-button a {background-color: #92be4c !important;}
.add_to_cart_button.added {display: inline-block !important}
.quantity input {margin-top: 15px;}
.single-product .single_add_to_cart_button {margin-top: 15px !important; }
.woocommerce-cart  .header-wrapper {box-shadow: none !important;}
.woocommerce-cart  .stuck {  position: absolute; }
.woocommerce-wishlist   .add_to_cart_button {margin-top: 15px !important;}
#wide-nav .show-for-medium {margin-bottom: 10px;}
.woocommerce-ordering select option:first-child{display:none;}
.banner{background-color: #fff!important;}
.blog-archive .post-item .from_the_blog_comments{display:none!important;}
.nav-dropdown{top: 45px;}
.category-page-row{padding-top: 0;}
.pwb-brand-description p{margin:0;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .woocommerce-wishlist button.button {padding: 0 15px !important;}
    .woocommerce-wishlist .product-add-to-cart {text-align: center !important;}
    .product-small .box-text .title-wrapper {min-height: 38px;}
	.text-center .quantity, .quantity{margin-left: 0;}
	.quantity{margin-bottom: 0;}
	.quantity input{margin-top: 13px;}

}
.flex-grow{
	    flex-direction: column-reverse !important;
    display: flex;
}
